The Open Source Brain repository - Feature #32

Create "Add new project" button on personal homepage
11 Dec 2012 11:30 - Padraig Gleeson

Status: Closed Start date: 11 Dec 2012
Priority: Normal Due date:

Assignee: Matteo Cantarelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

New button with same size/colour as "Explore OSB" should be added on logged in user homepage.

This should link to http://www.opensourcebrain.org/projects/testprojecu/wiki/Wiki if the user is not a Developer on
http://www.opensourcebrain.org/projects/osb, otherwise should link to http://www.opensourcebrain.org/projects/new?parent_id=osb

History

#1 - 11 Dec 2012 11:31 - Padraig Gleeson

- Tracker changed from Bug to Feature

#2 - 14 Feb 2013 15:36 - Matteo Cantarelli

- Status changed from New to Closed

Moved to GitHUb
